@font-face{
	font-family: Ipac-DINPro-Bold;
	src: url('fonts/FF_DIN_Pro_Bold_Italic.eot');
	src: local('☺'), url('fonts/FF_DIN_Pro_Bold_Italic.woff') format('woff'), url('fonts/FF_DIN_Pro_Bold_Italic.ttf') format('truetype'), url('fonts/FF_DIN_Pro_Bold_Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: Ipac-MetaPro;
	src: url('fonts/MetaPro-Normal.eot');
	src: local('☺'), url('fonts/MetaPro-Normal.woff') format('woff'), url('fonts/MetaPro-Normal.ttf') format('truetype'), url('fonts/MetaPro-Normal.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: Ipac-MetaPro-BookItalic;
	src: url('fonts/MetaPro-BookItalic.eot');
	src: local('☺'), url('fonts/MetaPro-BookItalic.woff') format('woff'), url('fonts/MetaPro-BookItalic.ttf') format('truetype'), url('fonts/MetaPro-BookItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: Ipac-DINPro-Black;
	src: url('fonts/FF_DIN_Pro_Black_Italic.eot');
	src: local('☺'), url('fonts/FF_DIN_Pro_Black_Italic.woff') format('woff'), url('fonts/FF_DIN_Pro_Black_Italic.ttf') format('truetype'), url('fonts/FF_DIN_Pro_Black_Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: Ipac-MetaPro-Book;
	src: url('fonts/MetaPro-Normal.eot');
	src: local('☺'), url('fonts/MetaPro-Normal.woff') format('woff'), url('fonts/MetaPro-Normal.ttf') format('truetype'), url('fonts/MetaPro-Normal.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: Ipac-MetaPro-Bold;
	src: url('fonts/MetaPro-Bold.eot');
	src: local('☺'), url('fonts/MetaPro-Bold.woff') format('woff'), url('fonts/MetaPro-Bold.ttf') format('truetype'), url('fonts/MetaPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: Ipac-MetaPro-Normal;
	src: url('fonts/MetaPro-Normal.eot');
	src: local('☺'), url('fonts/MetaPro-Normal.woff') format('woff'), url('fonts/MetaPro-Normal.ttf') format('truetype'), url('fonts/MetaPro-Normal.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: Ipac-DINPro-Regular;
	src: url('fonts/FF_DIN_Pro_Regular_Italic.eot');
	src: local('☺'), url('fonts/FF_DIN_Pro_Regular_Italic.woff') format('woff'), url('fonts/FF_DIN_Pro_Regular_Italic.ttf') format('truetype'), url('fonts/FF_DIN_Pro_Regular_Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: Ipac-DINPro-Medium;
	src: url('fonts/FF_DIN_Pro_Medium_Italic.eot');
	src: local('☺'), url('fonts/FF_DIN_Pro_Medium_Italic.woff') format('woff'), url('fonts/FF_DIN_Pro_Medium_Italic.ttf') format('truetype'), url('fonts/FF_DIN_Pro_Medium_Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




*  { margin: 0; padding: 0; }
html,body{
	font-family: Ipac-DINPro-Bold;
}

.header, .footer{
	height: 170px;
	width: 100%;
	background-color: #D71920;
}
.foot{
	text-align:center;
	font-family: Ipac-DINPro-Regular;
	font-size: 10px;
	padding: 30px;
}
.footer{
	height: 80px;	
}
.footer a{text-decoration: none;font-size: 16px;color: #ffffff;margin-right: 52px;}
#top{
	width: 960px;
	margin: auto;
}

.header .title{
	color: #ffffff;
	font-size: 89px;
	padding-top: 79px;
	text-align: right;
	letter-spacing: -6px;
}
.header .title a{ color: #ffffff; text-decoration:none;}

.header_title, .title2{
	color: #D71920;
	font-size: 40px;
	letter-spacing: -2px;
}

.title2{
	color: #44525B;
	text-align: center;
	padding-bottom: 20px;
}

.language{
	color: #44525B;
	font-size: 11px;
	text-align: right;
	padding-bottom: 5px;
}
.tanggal{
	text-align: center;
	font-family: Ipac-MetaPro-BookItalic;
	padding-bottom: 5px;
}
.tanggal a{
	color: #44525B;
	text-decoration: none;
}
.gambar{
	float: left;
	margin-bottom: 5px;
	width: 286px;
}
.gambar img{
	width: 100%;
	height: 173px;
	border: #44525B solid 1px;
	padding: 5px;
}
.gambar_large{
	float: left;
	margin-bottom: 5px;
	width: 620px;
	height: auto;
}
.gambar_large img{
	width: 100%;
	border: #44525B solid 1px;
	padding: 5px;
	height: 358px;
}
.judul_terkini{
	font-size: 16px;
	text-align: left;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.judul_terkini a{
	color: #D71920;
	text-decoration: none;
}
.desc_terkini{
	font-family: Ipac-MetaPro-Book;
	font-size: 15px;
	color:#44525B;
}
.desc_terkini a{
	color: #D71920;
	text-decoration: none;
}
.pepatah{
	width: 249px;
	padding-left: 30px;
	color: #44525B;
}
.author{
	color: #D71920;
	font-size: 21px;
	text-align: right;
	font-family: Ipac-MetaPro-Bold;
	padding:30px 0 10px 0;
}

ul.menu_slider { float:left; font-size: 19px; list-style: none; letter-spacing:-1px; width: 300px;}
ul.menu_slider li  {padding-bottom: 10px;}
ul.menu_slider li  a { color: #000000; text-decoration: none; font-family: Ipac-DINPro-Regular; }
ul.menu_slider li  a:hover            	{ color: #D71920; } 

ul.ul_peta		{ list-style: none; }
ul.ul_peta li        { float: left; width: 300px; padding-right: 30px; }
ul.ul_peta li:first-child	{ width: 630px; }
ul.ul_peta li:last-child 	{ font-family: Ipac-MetaPro-Book; font-size: 30px; padding: 30px 0px; background-color:#C7CBCE; }

ul.terkini		{ list-style: none; }
ul.terkini li        { float: left; width: 300px; padding-right: 30px; min-height: 420px;}
ul.terkini li:nth-child(3n+0) 	{ padding-right: 0px; }

ul.list_toc		{ list-style: none; float:right;margin-right: 12px;}
ul.list_toc li        { float: left; }

#page-wrap					{ width: 800px; margin: 25px auto; } 

ul.dropdown                         	{ font-size: 19px; position: relative; list-style: none;z-index: 10; margin:10px 0; }
ul.dropdown li                      	{ float: left; }
ul.dropdown li a                    	{ text-decoration: none; display: block; padding: 4px 32px; color: #44525B; letter-spacing: 1px; }
ul.dropdown li a.active { color:#D71920; }
ul.dropdown li:first-child a	{ padding-left: 0px; }
ul.dropdown li:last-child a    	{ padding-right: 0px; } /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover 	{ color: #D71920; position: relative; }
ul.dropdown li a:hover            	{ color: #D71920; }


#search-form {
    height: 40px;
    border: 1px solid #D71920;
    background-color: #fff;
    overflow: hidden;
}


#search-box {
    position: relative;
    width: 300px;
    margin: 0;
}
#search-text {
    font-size: 14px;
    color: #ddd;
    border-width: 0;
}
#search-box input[type="text"] {
    width: 90%;
    padding: 11px 0 12px 1em;
    color: #333;
    outline: none;
}
#search-button {
    position: absolute;
    top: 5px;
    right: 6px;
    height: 32px;
    width: 80px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    border-width: 0;
    background-color: #D71920;
    cursor: pointer;
}
span.title_curve{
	font-size: 18px; color: #ffffff;border-bottom-right-radius:0.5em; border-bottom-left-radius:0.5em;background-color:#D71920;padding:6px;
}
#facebook {
      width: 22px;
	  height: 22px;
	  background: url(../images/icon.png) 0 0;
	  margin: 5px;
	  float:left;
}
#twitter {
      width: 22px;
	  height: 22px;
	  background: url(../images/icon.png) -29px 0;
	  margin: 5px;
	  float:left;
}
#google {
      width: 22px;
	  height: 22px;
	  background: url(../images/icon.png) -56px 0;
	  margin: 5px;
	  float:left;
}

.search {	
	float:right;
  border: 1px solid #acb1b7;
  background-color: #fcfcfc;
  color: #bcbcbc;
  padding:6px 15px 6px 30px;
	margin:3px; 
	background: url('../images/search.png') no-repeat 8px 6px; 
	border-radius:15px; 
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
	font-size: 11px;
}